Posted on

membership-simplified-for-oap-members-only 1.58 on WordPress File Download download.php privilege escalation

A vulnerability was found in membership-simplified-for-oap-members-only 1.58 on WordPress (WordPress Plugin) and classified as critical. This issue affects an unknown code of the file membership-simplified-for-oap-members-only/download.php of the component File Download. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.